Bug 1981548 - AWS Elastic IP permissions are incorrectly required
Summary: AWS Elastic IP permissions are incorrectly required
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Installer
Version: 4.8
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.8.z
Assignee: Patrick Dillon
QA Contact: Yunfei Jiang
URL:
Whiteboard:
Depends On: 1981550
Blocks: 1981553
TreeView+ depends on / blocked
 
Reported: 2021-07-12 19:08 UTC by Patrick Dillon
Modified: 2021-08-16 18:32 UTC (History)
0 users

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1981553 (view as bug list)
Environment:
Last Closed: 2021-08-16 18:32:12 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift installer pull 5056 0 None open [release-4.8] aws: move elastic ip permissions to create networking category 2021-07-12 19:08:38 UTC
Red Hat Product Errata RHBA-2021:3121 0 None None None 2021-08-16 18:32:25 UTC

Comment 4 Yunfei Jiang 2021-08-10 05:47:27 UTC
verified. PASS.

OCP version:4.8.0-0.nightly-2021-08-09-135211

verify steps:

https://github.com/openshift/installer/pull/5045#issuecomment-872647747
https://github.com/openshift/installer/pull/5055#issuecomment-874549887

Comment 6 errata-xmlrpc 2021-08-16 18:32:12 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.8.5 security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:3121


Note You need to log in before you can comment on or make changes to this bug.